/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.4.0.0.3
*/

.payment_methods > li > label {
  color: rgba(21, 22, 24, 0.6);
}

html body .woocommerce .woocommerce-info,
html body .woocommerce ul.woocommerce-error {
  background-color: transparent !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-bottom: 0;
}

body .woocommerce .woocommerce-info:before {
  content: "" !important;
  width: 100vw;
  left: calc(50% - 50vw);
  height: 100%;
  top: 0;
  background-color: #0574ff !important;
  display: block;
  z-index: -1;
  position: absolute;
}

body .woocommerce ul.woocommerce-error:before {
  content: "" !important;
  width: 100vw;
  left: calc(50% - 50vw);
  height: 100%;
  top: 0;
  background-color: #eb5757 !important;
  display: block;
  z-index: -1;
  position: absolute;
}

form.woocommerce-form.woocommerce-form-login.login {
  display: none !important;
}

.shop_table .woocommerce-info {
  display: none;
}

.woocommerce div.checkout_coupon {
  display: block !important;
  border: none;
  padding: 0;
}

.checkout_coupon .form-row-first {
  width: calc(100% - 170px) !important;
}

.checkout_coupon input#coupon_code {
  border: none;
  background-color: #f7f9fa;
  width: 100% !important;
}

.checkout_coupon .form-row-last {
  width: 150px !important;
}

body #order_review .checkout_coupon button.button[type="submit"] {
  width: 100% !important;
  background-color: transparent !important;
  color: #151618 !important;
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 18px !important;
  font-weight: 600 !important;
  padding: 0 !important;
  line-height: 50px;
  text-align: right;
}

body #order_review .checkout_coupon button.button[type="submit"]:before {
  content: "+";
}

.woocommerce-checkout
  #payment
  .payment_method_stripe
  label[for="payment_method_stripe"],
#add_payment_method
  #payment
  .payment_method_stripe
  label[for="payment_method_stripe"] {
  padding-left: 0 !important;
}

h3 {
  font-size: 28px !important;
}

h4 a {
  color: #151618 !important;
}

abbr.required {
  text-decoration: none;
}

input[type="text"],
textarea,
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="search"],
input[type="date"] {
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 18px;
  color: #000;
  font-weight: 500 !important;
}

.woocommerce form .form-row .input-text::placeholder,
.woocommerce-page form .form-row .input-text::placeholder {
  opacity: 0.5;
}

.woocommerce-validated abbr.required[title="required"] {
  color: #28cb6b !important;
}

.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select {
  border-color: #28cb6b;
}

.woocommerce-invalid label,
.woocommerce-invalid abbr.required[title="required"] {
  color: #eb5757 !important;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container,
.woocommerce form .form-row.woocommerce-invalid input.input-text,
.woocommerce form .form-row.woocommerce-invalid select {
  border-color: #eb5757 !important;
}

#billing_phone_field,
#billing_state_field,
#shipping_phone_field,
#shipping_state_field {
  width: 49%;
  float: left;
  clear: none;
}

#billing_postcode_field,
#billing_email_field,
#shipping_postcode_field,
#shipping_email_field {
  width: 49%;
  float: right;
  clear: none;
}

body
  .select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 100%;
  width: 30px;
  top: 0;
}

body
  .select2-container--default
  .select2-search--dropdown
  .select2-search__field {
  line-height: 28px;
  padding: 10px !important;
  border: solid 1px rgba(0, 0, 0, 0.2) !important;
  border-radius: 4px !important;
  background-color: #f7f9fa;
}

.select2-container--default.select2-container--open
  .select2-selection--single
  .select2-selection__arrow
  b,
body
  .select2-container--default.select2-container--open
  .select2-selection--single:hover
  .select2-selection__arrow
  b {
  border-color: transparent transparent #fff transparent;
}

body
  .select2-container--default
  .select2-selection--single:hover
  .select2-selection__arrow
  b {
  border-color: #fff transparent transparent transparent;
}

.select2-container--default .select2-selection--single {
  padding: 0 !important;
  border: solid 1px rgba(0, 0, 0, 0.2) !important;
  height: auto !important;
  background-color: transparent;
  transition: background-color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -webkit-transition: background-color 0.15s
      cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -moz-transition: background-color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -o-transition: background-color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
}

.select2-container--default .select2-selection--single:hover,
.select2-container--default.select2-container--open .select2-selection--single {
  background-color: #0575ff !important;
  color: #fff !important;
  transition: background-color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -webkit-transition: background-color 0.15s
      cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -moz-transition: background-color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -o-transition: background-color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
}

body .select2-container--default .select2-selection--single:hover span,
body
  .select2-container.select2-container--open
  .select2-selection--single
  .select2-selection__rendered {
  color: #fff !important;
  transition: background-color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -webkit-transition: background-color 0.15s
      cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -moz-transition: background-color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -o-transition: background-color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98),
    color 0.15s cubic-bezier(0.39, 0.71, 0.56, 0.98);
}

.select2-container--default .select2-results__option[aria-selected="true"],
.select2-container--default .select2-results__option[data-selected="true"] {
  background-color: #d0dde4;
  color: rgba(0, 0, 0, 0.8) !important;
}

.select2-container--default
  .select2-results__option--highlighted[aria-selected],
.select2-container--default
  .select2-results__option--highlighted[data-selected] {
  background-color: #f0f5f7;
  color: rgba(0, 0, 0, 0.8) !important;
}

span#select2-billing_country-container,
span#select2-shipping_country-container {
  line-height: 50px;
}

body .select2-container .select2-selection--single .select2-selection__rendered,
.select2-results__option {
  line-height: 30px;
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #000 !important;
}

body
  .select2-container--default
  .select2-selection--single
  .select2-selection__rendered,
body .select2-container--default .select2-results__option--highlighted {
  color: #000;
  opacity: 0.9;
}

.select2-results__option {
  opacity: 0.5;
}

body
  .select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 52px;
}

.select2-container--open .select2-dropdown {
  border: none;
  background-color: #fff;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}

span.select2-dropdown.select2-dropdown--below {
  margin-top: 4px;
}

textarea#order_comments {
  height: 100px;
}

.form-row.notes label {
  font-size: 28px !important;
}

.create-account > label:after {
  content: "Just set a password and you’re done! Easily track your order, view past purchases and access our customer care portal.";
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2rem;
  opacity: 0.6;
  margin-top: 10px;
  margin-bottom: 20px;
}

#ship-to-different-address label:after {
  content: "Sending this order as a gift? Let us know where to ship it to.";
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2rem;
  opacity: 0.6;
  margin-top: 10px;
  margin-bottom: 20px;
}

.form-row.notes label:after {
  content: "If you have notes about your order like special indications for delivery and requests, specify below.";
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2rem;
  opacity: 0.6;
  margin-top: 10px;
  margin-bottom: 20px;
}

.woocommerce-billing-fields > h3,
#order_review_heading {
  display: none;
}

.material .wpb_content_element {
  margin-bottom: 0 !important;
}

.order-summary-container {
  padding: 40px;
  margin-top: -40px;
  box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
  -o-box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
}

.checkout #order_review {
  margin-top: 0;
}

.shop_table .product-container {
  padding: 0;
  max-height: none !important;
  overflow: initial;
}

.woocommerce #order_review #payment #place_order {
  background-color: #28cb6c !important;
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 20px !important;
  font-weight: 600 !important;
  padding: 15px 15% !important;
  text-align: center;
  margin: auto;
  display: block;
  line-height: 20px;
  text-transform: none;
}

.shop_table .product-info h4 {
  font-size: 18px !important;
  font-weight: 600 !important;
  color: #151618;
}

.checkout .woocommerce-shipping-fields,
.checkout .woocommerce-billing-fields {
  padding-right: 0 !important;
}

.woocommerce form .form-row label {
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #151618 !important;
  line-height: 120%;
  margin-bottom: 8px;
  margin-top: 16px;
}

.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
  background-color: transparent;
  border: solid 1px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  height: 50px;
}

.order-review {
  margin-top: 30px;
  padding-top: 30px;
  border-top: solid 1px rgba(0, 0, 0, 0.2) !important;
}

.order-review-row-container {
  display: block;
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 16px;
  color: #151618;
  opacity: 0.8;
  font-weight: 500;
}

.order-review-row-container.order-total {
  font-size: 20px;
  font-weight: 600;
  opacity: 1 !important;
}

.order-review-row-container.order-total strong {
  font-family: "Gilroy", "Roboto", sans-serif;
  font-weight: 600 !important;
  font-size: 20px !important;
}

.order-review-subtitle {
  display: inline-block;
  width: 50%;
}

.order-review-subvalue {
  display: inline-block;
  float: right;
  width: 50%;
  text-align: right;
}

.order-total.order-review-row-container {
  margin-top: 30px;
  padding-top: 30px;
  border-top: solid 1px rgba(0, 0, 0, 0.2);
}

.order-review-shipping .woocommerce-Price-amount {
  float: right;
}

.payment-method-description {
  margin-top: 60px;
}

.payment-method-description p {
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 16px !important;
  line-height: 1.2rem;
  color: #151618 !important;
  opacity: 0.6;
}

.woocommerce-checkout #payment ul.payment_methods {
  padding: 0;
}

ul.wc_payment_methods.payment_methods.methods > li {
  margin-top: 30px !important;
  margin-bottom: 0 !important;
}

ul.wc_payment_methods.payment_methods.methods li > label {
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
  display: none;
}

.woocommerce-checkout #payment ul.payment_methods li img {
  margin-left: 0;
}

body[data-fancy-form-rcs="1"]
  .woocommerce-checkout-payment
  .payment_method_paypal
  [type="radio"]
  + label:before,
body[data-fancy-form-rcs="1"]
  .woocommerce-checkout-payment
  .payment_method_paypal
  [type="radio"]
  + label:after {
  top: 0;
}

.woocommerce-checkout #payment div.payment_box {
  padding: 0;
}

div#stripe-card-element {
  background-color: #f7f9fa !important;
  border: none !important;
  border-radius: 4px !important;
  padding: 16px 20px !important;
}

.ElementsApp,
.ElementsApp .InputElement {
  color: #212227;
  font-size: 15px;
  font-family: "Gilroy", "Roboto", sans-serif;
  opacity: 1 !important;
  font-weight: 600;
  line-height: 50px !important;
  margin: auto;
  vertical-align: middle;
}

label[for="card-element"] {
  display: none;
}

.stripe-source-errors .woocommerce_error {
  background-color: #eb5757 !important;
  padding: 10px;
  display: block;
  height: auto !important;
  border-radius: 4px !important;
  margin-top: 20px;
}

.stripe-source-errors .woocommerce_error:before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #eb5656 !important;
  display: block;
  position: absolute;
  left: 25px;
  top: -5px;
  z-index: 9999999;
  opacity: 1;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.stripe-source-errors .woocommerce_error li {
  padding: 0 !important;
  margin: 0 !important;
}

.form-row.place-order {
  margin-top: 45px !important;
}

.checkout-after-summary-section:after {
  content: "";
  width: 54vw;
  height: 1130px;
  background-image: url(/wp-content/uploads/2018/05/checkout_blue_blob.svg);
  display: block;
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.iwithtext .iwt-icon {
  position: relative;
  width: 20px;
  height: 30px;
}

.iwithtext .iwt-text {
  padding-left: 0;
}

.iwithtext .iwt-text {
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 16px;
  line-height: 140%;
  margin-top: 4px;
}

.iwithtext .iwt-text strong {
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 18px;
  color: #151618;
  font-weight: 600;
  line-height: 40px;
}

.woocommerce-order-received .woocommerce-order {
  padding-bottom: 200px;
}

.woocommerce-order-received .container-wrap {
  background-color: #ebf4ff !important;
}

.woocommerce-order-received .woocommerce-info {
  display: none !important;
}

.order-confirmation-title-container {
  position: relative;
  padding: 120px 0;
}

.order-confirmation-title-container:after {
  content: "";
  width: 100vw;
  position: absolute;
  left: calc(50% - 50vw);
  top: 0;
  background-color: #0574ff;
  height: 100%;
  z-index: -1;
}

h2.woocommerce-thankyou-order-received {
  max-width: 740px;
  display: block;
  margin: auto;
  color: #fff;
  font-size: 40px !important;
}

p.woocommerce-order-confirmed-subtitle {
  display: block;
  max-width: 740px;
  margin: auto;
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 26px;
  margin-top: 44px;
}

.woocommerce-order-details__title {
  max-width: 740px;
  display: block;
  margin: auto;
  margin-bottom: 20px;
  color: #fff;
  font-size: 28px !important;
  position: relative;
}

.woocommerce-order-details__title:before {
  content: "";
  display: block;
  width: 100vw;
  background-color: #0575ff;
  height: 120px;
  left: calc(-50vw + 50%);
  top: -20px;
  position: absolute;
  z-index: -1;
}

.order-confirmation-details-container {
  max-width: 740px;
  display: block;
  margin: auto;
  padding: 40px;
  background-color: #fff;
  -o-box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
}

.order_item .product-image img {
  position: absolute;
  clip: rect(0, 86px, 86px, 0);
}

body.woocommerce-page ul.wc-item-meta {
  margin: 0;
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 18px;
  color: #151618;
  opacity: 0.4;
}

body.woocommerce-page ul.wc-item-meta:before {
  content: "For";
}

body.woocommerce-page ul.wc-item-meta .wc-item-meta-label {
  display: none;
}

body.woocommerce-page ul.wc-item-meta li p {
  padding: 0;
  display: inline;
}

body.woocommerce-page ul.wc-item-meta li {
  display: inline;
}

.woocommerce-order-received .order-review {
  margin-top: 80px;
}

.order-summary-item:last-of-type {
  margin-top: 30px;
  padding-top: 30px;
  border-top: solid 1px rgba(0, 0, 0, 0.2);
  font-size: 20px;
  font-weight: 600;
  opacity: 1 !important;
}

.woocommerce-order-details .order-notes {
  margin-top: 60px;
}

.woocommerce-order-details .order-notes .order-note-content {
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 20px;
  color: rgba(21, 22, 24, 0.6);
  border-left: solid 2px #0575ff;
  padding-left: 20px;
  margin-top: 24px;
}

.view-order-button {
  visibility: visible !important;
  background-color: #0575ff !important;
  margin-top: 80px !important;
  display: block;
  width: 250px;
  margin: auto;
}

.woocommerce .woocommerce-order-details {
  margin-bottom: 0;
}

section.woocommerce-customer-details .woocommerce-column--billing-address,
section.woocommerce-customer-details .woocommerce-column--shipping-address {
  max-width: 740px !important;
  width: auto !important;
  float: none !important;
  display: block;
  margin: auto;
  background-color: white;
  padding: 40px;
  margin-top: 40px;
  -o-box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 40px 60px rgba(0, 0, 0, 0.05);
}

.order-confirmation-address-container {
  font-family: "Gilroy", "Roboto", sans-serif;
  font-size: 20px;
  line-height: 140%;
  border: none !important;
  padding: 0 !important;
  margin-top: 40px;
  border-left: solid 2px #0574ff !important;
  border-radius: 0 !important;
  padding-left: 20px !important;
}

.order-confirmation-address-container p {
  padding: 0;
}

.order-confirmation-address-container .customer-phone {
  margin-top: 40px;
}

.single_variation_wrap #wc-stripe-payment-request-wrapper {
  position: absolute;
  bottom: -120px;
  left: -30px;
  right: -30px;
}

.single_variation_wrap #wc-stripe-payment-request-button-separator {
  position: absolute;
  width: 100%;
  bottom: -62px;
  text-transform: lowercase;
  font-family: "Gilroy", "Roboto", sans-serif, "Helvetica Neue", "Helvetica",
    "Roboto", Arial, sans-serif;
  font-weight: 600;
  font-size: 16px;
  margin: 0 !important;
  padding: 0 !important;
}

.woocommerce div.product form.cart table {
  margin-bottom: 0 !important;
}

.single-product div.product .single_variation .price {
  margin-bottom: 20px;
}

div.checkout_coupon.woocommerce-form-coupon > p:not(.form-row) {
  display: none;
}

form.checkout_coupon.woocommerce-form-coupon {
  display: block !important;
}

.nectar-button {
  background: #ff834e !important;
}

.custom-flipboxes .nectar-flip-box .flip-box-back {
  background-size: 100px !important;
  background-repeat: no-repeat;
  background-position: center 40px !important;
  transform: none;
}

.custom-flipboxes .nectar-flip-box .flip-box-front {
  display: none;
}

.single.single-post span.post-featured-img {
  display: none !important;
}

.my-account-heading {
  font-size: 20px !important;
  padding: 0px 38px;
  margin-bottom: 30px;
}

.postid-13736 #product-13736 table.variations tr:first-child,
.postid-16311 #product-16311 table.variations tr:first-child {
  width: 100% !important;
}

.woocommerce-view-order .woocommerce-table__product-name.product-name,
.woocommerce-order-received .woocommerce-table__product-name.product-name {
  width: 100% !important;
}

.woocommerce-view-order .product-image,
.woocommerce-order-received .product-image {
  width: 20% !important;
  float: right !important;
}

.woocommerce-view-order .product-info,
.woocommerce-order-received .product-info {
  width: 80% !important;
}

.woocommerce-order-received div#header-space {
  height: auto !important;
}

body #footer-outer .widget h4 {
  letter-spacing: 0px !important;
  text-transform: initial !important;
  color: #151618 !important;
  font-weight: 600 !important;
  font-family: "Gilroy", "Roboto", sans-serif !important;
  font-style: normal;
  font-size: 18px !important;
  text-rendering: optimizeLegibility !important;
}

body #footer-outer .sub-form input.sub-btn {
  padding: 9px 30px !important;
  font-size: 17px !important;
  font-family: "Gilroy", "Roboto", sans-serif !important;
  font-weight: 600 !important;
}

body #footer-outer .sub-form input[type="email"] {
  padding: 10px !important;
  font-size: 16px !important;
  font-family: "Gilroy", "Roboto", sans-serif !important;
}

a.tel:before {
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  background-size: 15px !important;
  margin-right: 13px !important;
  margin-bottom: -3px !important;
  background: url("/wp-content/uploads/2018/05/icon-tel.svg") no-repeat !important;
}

a.email:before {
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  background-size: 15px;
  margin-right: 13px;
  margin-bottom: -3px;
  background: url(https://mk0ocushield1i79nhni.kinstacdn.com/wp-content/uploads/2018/05/icon-email.svg);
}

.ocu-s-contact a,
.email {
  color: rgba(21, 22, 24, 0.6) !important;
  letter-spacing: 0.05em;
}

.ocu-s-contact,
.ocu-s-address {
  padding: 0px;
}

div#wpfront-notification-bar-spacer {
  display: block !important;
  height: 40px !important;
}

#wpfront-notification-bar.wpfront-fixed {
  bottom: 0px !important;
  position: fixed !important;
  visibility: visible !important;
}

.img-with-animation.style-svg.ksp-icon.lazyloaded.animated-in {
  max-width: 45px !important;
}

.flexed_box {
  display: flex;
  justify-content: space-between;
}

.flexed_item p {
  padding-bottom: 10px !important;
}

.flexed_item img {
  display: block !important;
  margin: 0 auto !important;
}

.margined_img1 {
  margin-top: -60px !important;
  margin-left: 50px !important;
}

.margined_img2 {
  margin-top: -50px !important;
  margin-left: 50px !important;
}

.margined_img3 {
  margin-top: -14px !important;
  margin-left: 50px !important;
}

.margined_img4 {
  margin-top: -64px !important;
  margin-left: 35px !important;
}

.lefted_img1 {
  position: absolute !important;
  right: 90px !important;
}

.shadowed_ico {
  margin-top: -75px !important;
  margin-bottom: 20px !important;
}

.fl-left {
  padding-right: 30px !important;
  margin: 0;
}

.fl-right {
  padding-left: 30px !important;
  margin: 0;
}

.flex-reverse .col.span_12.left {
  display: flex !important;
}

.flex-reverse
  .vc_row.vc_row-flex
  > .span_12
  > .vc_column_container
  .wpb_text_column
  > .wpb_wrapper
  h2,
.wpb_wrapper .vc_custom_1549567075576 .col.span_12 h2,
.wpb_wrapper .vc_custom_1549308595709 .col.span_12 h2,
.wpb_wrapper .vc_custom_1549350892193 .col.span_12 h2 {
  margin-bottom: 30px;
}

.mejs__controls .mejs__button.mejs__fullscreen-button button {
  border-radius: 0 !important;
}

.youtube-video {
  width: 70%;
  margin: 0 auto;
}

@media screen and (max-width: 1128px) {
  .wds-currency-select {
    margin-left: 20px;
  }
}

@media screen and (max-width: 992px) {
  .youtube-video {
    width: 100%;
  }

  .wpb_row > .span_12 > .column_container.single-product-details:last-child {
    margin-bottom: 60px !important;
  }

  .single_variation_wrap #wc-stripe-payment-request-button-separator {
    bottom: -78px;
  }

  .single_variation_wrap #wc-stripe-payment-request-wrapper {
    bottom: -140px;
  }

  ul.menu .wds-currency-select {
    display: none;
  }

  .wds-currency-select {
    display: inline-block;
    margin-left: 16px;
    margin-top: 1px;
    vertical-align: top;
    height: auto;
  }

  .wds-currency-select .current-item span.val {
    display: none;
  }

  .wds-currency-select .current-item {
    border: none;
    height: auto;
    margin-top: 0;
    line-height: 16px;
    height: 16px;
    padding: 0 40px 0 0;
  }

  .wds-currency-select .current-item i {
    height: 16px;
    line-height: 16px;
  }

  .wds-currency-select.opened .items-list {
    top: 70px;
    width: 300px;
  }

  .wds-currency-select .items-list .title,
  .wds-currency-select .currency-item {
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
  }
}

@media screen and (max-width: 480px) {
  .wds-currency-select .items-list {
    width: 320px;
  }

  .flex-reverse .col.span_12.left {
    flex-direction: column-reverse !important;
  }

  .woocommerce-order-received .product-image,
  .woocommerce-view-order .product-image {
    width: 30% !important;
    float: right !important;
  }

  .woocommerce-order-received .product-info,
  .woocommerce-view-order .product-info {
    width: 70% !important;
  }

  .flex-reverse .vc_custom_1549308559066 {
    margin-left: 0 !important;
  }

  .flex-reverse .vc_row.vc_row-flex > .span_12 > .vc_column_container {
    padding: 0 !important;
  }

  .flex-reverse
    .vc_row.vc_row-flex
    > .span_12
    > .vc_column_container
    .wpb_text_column
    > .wpb_wrapper {
    padding: 40px 30px;
  }

  #shop-now {
    width: 100% !important;
  }

  .page-work-2 .container.main-content,
  .page-id-36276 .container-wrap .container.main-content {
    padding: 0 !important;
  }

  .wpb_wrapper .vc_custom_1549375640351 {
    padding-top: 65px !important;
  }

  #shop-now .vc_custom_1549308559066 {
    padding-top: 0 !important;
  }

  #shop-now .shop-now-button,
  #ocushield-for-kids .nectar-button {
    display: block;
    width: auto;
    margin: 0 30px;
  }

  .fl-left,
  .fl-right {
    padding: 0 !important;
  }

  .wpb_wrapper .vc_custom_1549567075576,
  .wpb_wrapper .vc_custom_1549308595709,
  .wpb_wrapper .vc_custom_1549350892193,
  #ocushield-for-kids .vc_custom_1549375640351 {
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin: 0 !important;
  }

  .wpb_wrapper .vc_custom_1549567075576 .col.span_12,
  .wpb_wrapper .vc_custom_1549308595709 .col.span_12,
  .wpb_wrapper .vc_custom_1549350892193 .col.span_12 {
    padding: 0 30px 0 !important;
  }

  .wpb_wrapper .vc_custom_1549567075576 .col.span_12 h2,
  .wpb_wrapper .vc_custom_1549350892193 .col.span_12 h2 {
    margin-top: 30px;
  }

  .flexed_box {
    margin-top: 50px;
    justify-content: center;
    flex-wrap: wrap;
  }

  .flexed_box .flexed_item {
    width: 50%;
    margin-bottom: 10px;
    font-family: "Gilroy", "Roboto", sans-serif !important;
    font-size: 16px;
  }

  .wpb_wrapper .vc_custom_1549351876487 {
    padding: 30px;
  }

  .wpb_wrapper .vc_custom_1549352084260,
  .wpb_wrapper .vc_custom_1549628266508 {
    padding: 80px 20px 50px !important;
    margin-bottom: 0 !important;
  }

  .wpb_wrapper .vc_custom_1549628266508 h2 {
    font-size: 30px !important;
    margin-bottom: 30px;
    line-height: 1.2 !important;
  }

  .related-articles {
    padding: 0 30px;
  }

  #more-products .col.span_12 > .vc_col-sm-3 {
    margin: 50px 30px !important;
    width: auto;
    text-align: center !important;
  }

  #more-products .col.span_12 > .vc_col-sm-3 .img-with-animation {
    margin: -39px auto 0 !important;
  }

  #ocushield-for-kids .col.span_12 .wpb_text_column.wpb_content_element {
    padding: 40px !important;
  }

  #ocushield-for-kids .col.span_12 .wpb_text_column.wpb_content_element h2 {
    margin-bottom: 20px;
  }

  #kids-age {
    margin-top: 100px;
  }

  #kids-age .vc_col-sm-3 {
    margin-bottom: 60px;
  }

  #whats-blue-light .vc_custom_1549566750878,
  #protection-developing-eyes .vc_custom_1549381125818 {
    padding: 80px 30px 50px !important;
    margin: 0 !important;
  }

  #whats-blue-light .vc_custom_1549566750878 h2 {
    margin: 50px 0 30px;
  }

  #protection-developing-eyes .vc_custom_1549381125818 h2 {
    margin-bottom: 30px;
  }

  .gray-box-img-right-section .col.span_12.dark.left .text-col {
    padding: 0 !important;
  }

  .woocommerce-page .container.main-content {
    padding: 0 !important;
  }

  #blue-light-everywhere .vc_col-sm-6 {
    padding: 0 30px !important;
  }

  #modern-day .img-with-aniamtion-wrap {
    margin-top: 30px;
  }

  #modern-day .img-with-aniamtion-wrap .lefted_img1 {
    position: static !important;
  }

  #modern-day .padding-modern-day {
    padding: 0 30px !important;
  }

  #modern-day .wpb_text_column.wpb_content_element.vc_custom_1549660357063 {
    padding: 0 !important;
  }

  #modern-day .wpb_text_column.wpb_content_element.vc_custom_1549660357063 h2 {
    margin: 30px 0;
  }

  .wpb_wrapper .vc_custom_1549452097374 {
    margin: 0 30px !important;
  }

  .woocommerce-Reviews-title {
    margin-left: 40px;
  }

  .add-review-trigger {
    margin-right: 40px;
  }

  .wpb_row.vc_row-fluid.vc_row.standard_section {
    margin-bottom: 0 !important;
  }

  #installation-video .img-with-aniamtion-wrap.center {
    padding: 0 30px 30px;
  }

  .woocommerce #reviews #comments ol.commentlist li {
    margin: 0 30px !important;
  }

  .more-devices-link a {
    margin-left: 30px;
  }

  #more-devices .col.span_12.light.left {
    padding: 0 30px;
  }
}

@media screen and (min-width: 980px) {
  #modern-day .padding-modern-day .wpb_content_element {
    padding-right: 100px !important;
  }
}

.lSAction > a.lSNext {
  background-image: url(/wp-content/uploads/2019/02/chevron-sign-to-right.svg) !important;
  color: transparent;
}

.lSAction > a.lSPrev {
  background-image: url(/wp-content/uploads/2019/02/chevron-sign-left.svg) !important;
  color: transparent;
}

@media screen and (max-width: 999px) {
  .lSAction > a.lSPrev {
    background-image: none !important;
  }

  .lSAction > a.lSNext {
    background-image: none !important;
  }
}

@media screen and (max-width: 680px) {
  .hfm {
    display: none !important;
  }
}

@media screen and (min-width: 681px) {
  .hfd {
    display: none !important;
  }
}

.nectar-flickity:not(.masonry) .flickity-viewport {
  margin: 0px !important;
}

/* Custom CSS for Authors */

.about-the-author {
  margin-top: 30px;
}

.postauthor-wrap {
  float: left;
  width: 100%;
  clear: both;
  margin: 30px 0px;
  background: #fff;
  box-sizing: border-box;
  border-radius: 2px;
  -webkit-box-shadow: 0 3px 5px 0 rgba(0, 1, 1, 0.1);
  -moz-box-shadow: 0 3px 5px 0 rgba(0, 1, 1, 0.1);
  box-shadow: 0 3px 5px 0 rgba(0, 1, 1, 0.1);
  padding: 30px;
  position: relative;
  z-index: 1;
}

.postauthor-wrap .fn {
  font-size: 24px;
}

img.avatar.avatar-100.photo {
  width: 100px !important;
  float: left;
  margin-right: 20px;
  border-radius: 50%;
}

h5.vcard.author {
  font-family: canada-type-gibson, Arial, sans-serif;
  font-weight: 700;
  margin-bottom: 10px;
}

p.author-description {
  float: left;
  width: calc(100% - 120px) !important;
}

span.post-author-links {
  float: right;
}

a.author-link {
  background: #c00;
  color: #fff;
  width: 30px;
  text-align: center;
  line-height: 1;
  height: 30px;
  font-size: 12px;
  box-sizing: border-box;
  border-radius: 100%;
  float: left;
  margin: 0 7px 0 0;
  padding: 10px 0;
}

a.author-link.f {
  background: #3b5998;
}

a.author-link.t {
  background: #2da8d2;
}

a.author-link.w {
  background: #e64522;
}

i.fa.fa-twitter.author-fa {
  top: -10px;
}

/* Flickity Styling for Custom Mobile Galley */

.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.previous {
  left: 2%;
  background: white !important;
  border-radius: 0px !important;
  width: 45px;
  height: 45px;
}

.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.next {
  right: 2%;
  background: white !important;
  border-radius: 0px !important;
  width: 45px;
  height: 45px;
}

.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.previous
  svg,
.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.next
  svg {
  width: 45px;
  margin: 0 auto;
}

.woocommerce-error {
  position: fixed;
  top: 120px;
  left: 0px;
  text-align: center;
  width: 100vw;
  z-index: 99999;
}

@media (max-width: 1000px) {
  .woocommerce-error {
    top: 65px;
  }
}

/* TopBar */
.topbar {
  background-color: #0575ff;
}

@media screen and (max-width: 1000px) {
  .topbar {
    display: none;
  }

  .hide-mobile {
    display: none !important;
  }
}

@media screen and (min-width: 1001px) {
  .hide-desktop {
    display: none !important;
  }

  .woocommerce .dtwpb-woocommerce-page.summary {
    padding-top: 15px !important;
  }

  /* Fix button dropdown */
  header#top .bottom-header .sf-menu li ul li a {
    line-height: 1.35 !important;
  }

  .button_solid_color .sub-menu .menu-divider {
    pointer-events: none !important;
    position: relative;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }

  .button_solid_color .sub-menu .menu-divider a {
    font-weight: bold;
  }

  .button_solid_color .sub-menu .menu-divider:hover {
    pointer-events: none;
  }

  .button_solid_color .sub-menu .menu-divider::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    background-color: #393939;
    bottom: 0px;
    opacity: 0.5;
  }

  /* End: Fix button dropdown */
  .topbar-right-part {
    display: flex;
    align-items: center;
  }

  header#top
    .bottom-header
    nav
    > ul
    > li[class*="button_solid_color"]
    > a:before,
  #header-outer.transparent
    header#top
    .bottom-header
    nav
    > ul
    > li[class*="button_solid_color"]
    > a:before {
    background-color: #ff834e !important;
  }

  .topbar-menu-login {
    font-weight: bold;
  }

  .topbar-menu-login {
    color: #fff !important;
  }

  .bottom-header .my_account_sub_nav,
  .bottom-header .nav-login {
    display: none !important;
  }

  .topbar .my_account_modal,
  .topbar .my_cart_modal_container {
    right: 0px;
    margin-top: 0px;
    z-index: 15;
  }

  header .bottom-header .nectar-woo-cart {
    display: none !important;
  }

  header .bottom-header nav .buttons.product_added {
    display: none !important;
  }

  header .bottom-header .wds-currency-select {
    display: none;
  }

  .topbar .wds-currency-select {
    display: block !important;
    border-radius: 0px;
    background-color: #fff;
    margin-right: 24px;
  }

  .topbar .wds-currency-select .current-item {
    border: none;
  }

  .topbar .wds-currency-select .current-item {
    margin-top: 0px;
  }

  .topbar .wds-currency-select .items-list {
    top: 36px;
    z-index: 15;
  }

  #header-outer
    .topbar
    .cart-outer
    .cart-menu
    a.cart-contents
    i.icon-salient-cart {
    background-image: url("img/icon-bag.svg");
  }
}

.topbar .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.topbar .social {
  display: flex;
  padding-top: 3px;
  margin-left: -8px;
}

.topbar .social a {
  color: #fff;
  transition: color 0.5s;
}

.topbar .social a:hover {
  color: #393939;
}

.topbar .promotional-text {
  max-width: 80%;
  color: #fff;
  margin: 0px;
  padding: 0px;
  text-align: center;
  text-transform: uppercase;
  flex: 1;
}

.custom-flipboxes .nectar-flip-box {
  transition: box-shadow 0.5s;
}

.custom-flipboxes .nectar-flip-box:hover {
  -webkit-box-shadow: 0px 10px 15px 5px rgba(0, 0, 0, 0.15) !important;
  -moz-box-shadow: 0px 10px 15px 5px rgba(0, 0, 0, 0.15) !important;
  box-shadow: 0px 10px 15px 5px rgba(0, 0, 0, 0.15) !important;
  cursor: pointer;
}

/* fix checkout fields  */
#billing_postcode_field,
#shipping_postcode_field {
  width: 100% !important;
}

body.woocommerce-page.woocommerce-checkout
  .woocommerce
  form
  .form-row.woocommerce-invalid
  .select2-container,
body.woocommerce-page.woocommerce-checkout
  .woocommerce
  form
  .form-row.woocommerce-invalid
  input.input-text,
body.woocommerce-page.woocommerce-checkout
  .woocommerce
  form
  .form-row.woocommerce-invalid
  select {
  animation: 1.5s infinite ease-in-out errorAnimation;
}

/* Standard syntax */
@keyframes errorAnimation {
  0% {
    -webkit-box-shadow: 0px 0px 0px rgba(255, 0, 0, 0);
    box-shadow: 0px 0px 0px rgba(255, 0, 0, 0);
  }

  50% {
    -webkit-box-shadow: 0px 0px 5px rgba(255, 0, 0, 1);
    box-shadow: 0px 0px 5px rgba(255, 0, 0, 1);
  }

  100% {
    -webkit-box-shadow: 0px 0px 0px rgba(255, 0, 0, 0);
    box-shadow: 0px 0px 0px rgba(255, 0, 0, 0);
  }
}

/* @media screen and (max-width: 999px) { */
/* body.woocommerce-checkout {
    padding-top: 65px;
  }
}

@media screen and (min-width: 1000px) {
  body.woocommerce-checkout {
    padding-top: 22px;
  }
} */

.press-logo .featured-logos-container img {
  max-width: 100% !important;
}

html body .woocommerce .woocommerce-info,
html body .woocommerce ul.woocommerce-error {
  padding-right: 48px;
}

html body .woocommerce ul.woocommerce-error::after {
  content: "x";
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
